/**
 * @Author: zhangtq 2452618307@qq.com
 * @Date: 2024-11-01 15:13:30
 * @LastEditors: zhangtq 2452618307@qq.com
 * @LastEditTime: 2024-11-19 09:32:40
 * @FilePath: src/api/video/camera.js
 * @Description: 这是默认设置,可以在设置》工具》File Description中进行配置
 */
import request from '@/utils/request'

export function reqStationAndCamera(query) {
  return request({
    url: '/project/camera/list',
    method: 'get',
    params: query,
  })
}
export function reqGetRealtimeVideo(query) {
  return request({
    url: '/project/camera/list',
    method: 'get',
    params: query,
  })
}
export function reqCloseVideo1(query) {
  return request({
    url: '/project/camera/list',
    method: 'get',
    params: query,
  })
}

export function getQxToken() {
  return request({
    url: '/schedule/job/getQxToken',
    method: 'get',
  })
}
